Employees
List certifications
Path Parameters
employee_id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/employees/0/certifications"{ "data": [ { "id": 0, "name": "string", "issuer": "string", "issued_on": "2019-08-24", "url": "string", "expires": true, "expires_on": "2019-08-24", "attachment_url": "string", "attachment_expires_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}